<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <RootNamespace>ZB.MOM.WW.OtOpcUa.Commons</RootNamespace>
        <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Akka"/>
        <PackageReference Include="ZB.MOM.WW.Audit"/>
    </ItemGroup>

</Project>
